STRSET(3NCARG)

NAME
STRSET - Resets all parameters to their initial default values.

SYNOPSIS
CALL STRSET

C-BINDING SYNOPSIS
#include <ncarg/ncargC.h>

void c_strset(void)

DESCRIPTION
None.

C-BINDING DESCRIPTION
None.

USAGE
This routine resets all Streamlines parameters to their default values. For a complete list of the parameters affected and their default values, see the vectors_params man page.

ACCESS
To use STRSET or c_strset, load the NCAR Graphics libraries ncarg, ncarg_gks, and ncarg_c, preferably in that order.

SEE ALSO
Online: stgetc, stgeti, stgetr, stinit, stream, streamlines, streamlines_params, stsetc, stseti, stsetr, stuixy, stumsl, stumta, stumxy, ncarg_cbind.

Hardcopy: NCAR Graphics Fundamentals, UNIX Version

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.